* {
	margin:0;
	padding:0;
	text-decoration: none;
}

body {
	font-family: "Century Gothic",Arial;
}
.intro-text h1{
	font-size:300%;height: 100px;
}
.intro-text h2{
	height:60px;font-size: 200%;
}
.intro-text h3{
	height:60px;font-size: 200%;
}
.panel-heading {
	margin:5px 0;
	
}
.ul-ser ul li{
	margin: 15px 0;
	
}
.text-abajo {
	border-bottom: #0062cc solid 1px;
	padding-bottom: 15px;
}
.ad-img img:nth-child(1) {
	    width: 80%;
		margin: 15% 8%;

}
.ad-img img:nth-child(2) {
		width: 50%;
		margin-left: 50%;

}
.mx-auto {
		width: 100%;
}
#contacto h3 {
	text-align: center;
	font-size: 24px;
}

#contacto button{
	width: 100%;
	height: 75px;
	color: white;
    background-color: #0062cc;
    border-color: #468fdd;
    font-size: 18px;

}

#presentacion iframe{
	width: 100%;
	height: 400px;
}

#consultas button, #presupuesto button, #mkt button {
	width: 240px;
	color: #fff;

}
#consultas button:hover, #presupuesto button:hover, #mkt button:hover {
	
	background-color: #468fdd;
}
.panel-body {
	margin: 3% 0;
	
}

.intro-text h3{
	font-size: 28px;
	font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: none;
	font-style: italic;
	font-weight: 400;
	margin-bottom: 75px;
	color: white!important;
}
.row2 {
	margin-right: -15px;
    margin-left: -15px;
	margin-bottom: 30px;
}

@media (max-width: 992px) {
	.nav, .navbar-nav, .navbar-right{
		font-size: 10px;
	}
}

@media (max-width: 768px) {
	#bs-example-navbar-collapse-1{
		background-color: #333
	}
	#page-top h3{
		font-size: 20px;
	}
}

@media (max-width: 632px) {
	#page-top h1{
		height: 150px;
	}
}


@media (max-width: 414px) {
	#page-top  h2{
		font-size: 28px;
    height: 50px;
	}
	#page-top h1{
		font-size: 28px;
		 height: 50px;
	}
	.row2 {
	margin-right: auto;
    margin-left: auto;
	}
}

@media (max-width: 375px) {
	.intro-text h3 {
	margin-bottom: 30px; 
	}
	.btn-xl {
    font-size: 12px;
    padding: 14px 22px;
	}
	#page-top h2{
		font-size: 100%;
		 height: 50px;
	}
	#page-top h1{
		font-size: 130%;
    height: 110px;
	padding-top: 50px;
	}
	#page-top h3{
		font-size: 14px;
	}
	/*.team-member img {
	width: 100%;
    height: 100%;
	}*/
	.timeline-heading h4 {
	font-size: 100%;
	}
	.timeline > li .timeline-panel, .timeline > li.timeline-inverted > .timeline-panel {
    position: relative;
    float: right;
    width: 100%;
    /*padding: 0 0px 0 0px;*/
	 padding: 0 20px 0 20px;
    text-align: center;
	}
	.timeline-body .text-muted {
	color: #333!important;
    font-size: 14px;	
	}
	/*.timeline > li .timeline-image, .timeline:before {
		display:none;
	}*/
	.timeline:before {
		display:none;
	}
	.mx-auto {
		margin-bottom: 0%;
	}
	.text-abajo {
 
    font-size: 100%;

}
#about {
	
	padding: 40px 0 0 0;
}
#about div .row, #services div .row {
	margin-right: auto;
    margin-left: auto;
}
#services, .text-abajo, #contacto {
	    padding: 50px 0 10px 0;
}

#bs-example-navbar-collapse-1 ul{
	margin-top: 10px;
}
h2{
	height: 100px;
	font-size: 48px;
}
h1{
		height: 50px;

	font-size: 24px;
}

.team-member p{
	margin:0px;
}

.team-member a{
	margin-top: 10px;
}
.team-member h4{
	margin-bottom: 10px;
}
#administracion li{
	margin-top: 50px;
	margin-bottom: 50px;
}

.modal-dialog li{
	text-align: left;
}
#adminModal1 .modal-body {
	
	background-image: url(img/admin/propuestas-modal.jpg);
	background-size: cover;
	padding: 50px;
}

#servModal1 .modal-body{
	
	
	background-image: url(img/admin/servicios-modal.jpg);
	background-size: cover;
	padding: 50px;

}
#administracion {
	padding-bottom: 50px;
}
#administracion h4{
	text-align: center;
}
#nosotros {
	
	padding: 60px 0 0 0;
}
.col-sm-6 {
    margin-left: 15px!important;
}

#juridico .col-md-5 a{
	display:none;
}

.carousel-inner img{
	width: 150px;
	margin: 20px 10px 0px 20px;
}

.col-md-3 div{
	width: 150px;
	margin: 0px 0px 10px 0px;
	float: right;
	
}

.col-md-3 p{
	margin:0px;
	font-size: 12px;
}
.carousel-indicators{
	margin-top: 150px;
}


.map-container iframe{
	width: 100%;
	display: inline-block;
	pointer-events: none;
}
.map-container iframe.clicked{
	pointer-events: auto;
}


#datos, .map-container{
	width: 46%;
	margin: 2% 2% 2% 2%;
	height: 550px;
	float: left;
}

#datos p{
	font-size: 20px;
	text-align: left;
}
@media (max-width: 992px) {
	#datos p{
		font-size: 16px;
	}
}

@media (max-width: 715px) {
	#datos, .map-container{
		float: none;
		height: 100%;
		width: 100%;
	}


@media (max-width: 1202px) {
	.col-md-3 div{
		float: left;
		text-align: center;
		margin-left: 9px;
		margin-right: -15px;
	}
}
@media (max-width: 1199px) {
	.carousel{
 		 padding-left: 75px;
	}
}



@media (max-width: 767px) {
	.col-md-3 div{
 		margin-left: 29px;
		margin-right: 50px;
		margin-top: 10px;
	}
}
@media (max-width: 623px) {
	.col-md-3 div{
 		margin-left: 10px;
		margin-right: 10px;
		margin-top: 10px;
	}
}

@media (max-width: 593px) {
	.modal-body iframe{
 		width: 400px;
	}
}
@media (max-width: 555px) {
	.col-md-3 div{
 		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
	}
}
@media (max-width: 494px) {
	.col-md-3 div{
 		margin-left: 10px;
	}
	.col-sm-6{
		padding-left: 50px;
	}
}
@media (max-width: 457px) {
	.modal-body iframe{
 		width: 250px;
	}
}
@media (max-width: 414px) {
	#datos p{
		font-size: 14px;
	}
}
@media (max-width: 400px) {
	.col-sm-6{
		padding-left: 0px;
	}
}

@media (max-width: 374px) {
	#myCarousel{
		padding-left: 0px;
	}
	.col-sm-6 {
		margin-left: 50px;
	}
}

